﻿
@{
    ViewData["Title"] = "BaoCaoTheoDoiTiemVacxin";
    Layout = "~/Views/Shared/_Layout.cshtml";
}

<div class="row">
    <div class="col-12">
        <div class="iq-card">
            <div class="iq-card-header d-flex justify-content-between">
                <div class="iq-header-title" style="width:100%">
                    <h4 class="card-title text-uppercase" style="text-align:center;color:red;font-weight:bold">BÁO CÁO TIÊM CHỦNG NGÀY @DateTime.UtcNow.ToString("dd/MM/yyyy")</h4>
                </div>
            </div>
        </div>
    </div>
</div>
<div id="box_thongke" class="row" style="background:white;">
    <div id="gridContainer" style="width: 100%;"></div>
</div>


